/* CSS Document */

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004080;
	text-decoration: none;
	font-weight: normal;

}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002252;
	text-decoration: none;
	font-weight: normal;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002252;
	font-weight: normal;
	text-decoration: underline

}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #004080;
	text-decoration: underline;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.bodytextlarger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.bodytextsm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.bluebodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #004080;
}
.blueheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #004080;
}
.bluesubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004080;
}
.redsubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.whiteheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.whitesubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.blacksubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}